/* #Site Styles
================================================== */
.container{
	background:url(../images/bg.jpg) repeat-x;
	height: 100%;
}


div#wrapper{
	width:960px;
	margin: 0 auto;	

}

/* #Header  =========================== */

header{
	height: 151px;
	
}

div#logo{
	float:left;
	background-image:url(../images/logo.png);
	background-repeat: no-repeat;
	height: 129px;
	width: 202px;
	margin: 10px 0 5px 0;
}

/* #Navigation  =========================== */

nav{
	float:right;
	height: 52px;
	width: 750px;
	margin: 60px 0 0 0;
	padding: 0;
	text-align: right;
}

nav ul li{
	list-style: none;
	display:inline;
		
}

nav li a{
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
	text-transform:uppercase;
    padding: 0 0 0 12px;
}

nav ul li a:hover{
	color:#deb03e;
}

nav li a:visited{
	color: #ffffff;	
}

/* #banner =========================== */

div#banner{
	background-color:#FFF;
	/*background: #ffffff url(../images/banner2.jpg) no-repeat;*/
	height: 270px;
	margin-bottom: 10px;
}

/* #Main  =========================== */

div.content_wrap{
	margin: 0;
	padding: 0;
	
}

div.content{
	float: left;
	width: 630px;
	min-height: 582px;
}

div.content h2{
	margin: -5px 0 20px 0;
}

div.content h5.sub{
	color:#58595b;
	margin-bottom: 15px;
	
}

div.content ul li{
	list-style: disc;
	margin-left: 30px;
	padding: 5px;
}

div.content ul.nobullet li{
	list-style: none;
	margin-left: 30px;
	padding: 5px;
}

/*  content - project page
==========================================*/
div.project {
    float: left;
    margin-right: 10px;
    width: 200px;
}
div.project h2 {
	display:block;
	background-color: #004B8D;
    font-size: 13px;
	line-height: 20px;
    font-weight: bold;
    padding: 5px 10px;
	min-height: 45px;
	
}
div.project h2 a {
    color: #ffffff;
    text-decoration: none;
}


div.project a {
    color: #004B8D;
}

div.project img {
    background: #ccc;
    padding: 5px;
	margin-bottom: 5px;
	margin-top: -20px;
}

div.content .ngg-gallery-thumbnail-box{
	margin-left: 0;
	padding-right: 2.5px;
}

div.recent {
	margin-left: -5px;
	width: 630px;
}
div.recent img{
	float:left;
    background: #ccc;
    padding: 3px;
	width: 100px;
	height: 75px;
	margin-bottom:10px;
}

div.recent a{
	margin-left: 5.5px;
}

/*  content - left right div styling
==========================================*/
div.content .con_left{
	float:left;
	width: 350px;
	margin-right: 30px;
}
div.content .con_right{
	float: left;
	width: 250px;
}

/* #RH Sidebar  =========================== */

aside{
	float: right;
	width: 280px;
	height: 582px;
	padding: 0;
	background:url(../images/sideimg.png) no-repeat;
	/* for non-css3 browsers */
	/*background: #eaebec;
	/* for IE */
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaebec', endColorstr='#ffffff');
	/* for webkit browsers */
   /* background: -webkit-gradient(linear, left top, left bottom, from(#eaebec), to(#fff)); 
    /* for firefox 3.6+ */ 
    /*background: -moz-linear-gradient(top,  #eaebec,  #fff);
	border-left: 1px solid #eaeaea;*/
}

div#sidebar h4{
	font-size: 22px;
	color: #737cb5;	
}

div#sidebar p{
	color: #7c7c7c;	
}


/* #Footer  =========================== */

div#footer{
	background:url(../images/f_bg.jpg) repeat-x;
	height: 256px;
	margin: 0 0 0 0;
	padding: 0;
}

div#footerwrap{
	width:960px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	background:url(../images/fendbg.png) no-repeat;
	height: 236px;
}
div#f_content{
	padding-left: 490px;
}
div.left{
	float:left;
	text-decoration: none;
	margin-right: 0px;
	margin-left: 20px;
	width: 200px;

}
div.left h5{
	margin-bottom: 10px;
	font-size: 18px;
	color: #ffffff;
}
div.left li{
	line-height: 10px;
}
div.left a, div.left p{
	font-size: 11pt;
	color: #deb02e;
	text-decoration: none;
	margin-bottom: 0;
}

div#copy{
	float:left;
	width: 470px;
	text-align: center;
	font-size: 10pt;
	color: #8a8a8a;
	margin: 10px 0 0 0;
	padding: 0;
}

div#copy a{
	color: #8a8a8a;
	text-decoration: none;
}
div#map{
width: 250px; 
height: 80px;
margin-top: 10px;
}


/* Forms */

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    border-radius: 3px;
    border: 1px solid #DDDDDD;
    box-shadow: inset 1px 1px 0px #BBBBBB, 1px 1px 0px #FFFFFF;
    font-size: 14px !important;
    padding: 6px 6px !important;
}

.ginput_container{
	width: 300px;
}

div.con_left .gform_wrapper ul{
	margin-left: -33px;
}

div.con_left .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
width: 250px;
}


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
    }